Support » Plugins and Hacks » Not compatible with WooCommerce?

Not compatible with WooCommerce?

  • Since long I’ve had big issues with the functionality of WooCommerce. I decided to start all over totally rebuilding my site from scratch applying plugins one by one. I made an interesting discovery I never would have thought of. The sneaky bastard that have made the functionality of WooCommerce work real bad seem to be this plugin!

    When deactivating this everything works fine.


Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Not compatible with WooCommerce?’ is closed to new replies.